Subject: Re: Service Note 0201 - EPOS Connect 4.2.2 (Service Release)
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Thu, 10 Dec 2020 03:20:20 -0700 (MST)

Hi Heta, 

I did not receive this email. However, looking forward to the next service note emails. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Thursday, December 10, 2020 3:15:46 PM 
Subject: RE: Service Note 0201 - EPOS Connect 4.2.2 (Service Release) 

Okay now you should be added to the list. I will check with you, when we receive the next service note. 

From: Heta Nyrhinen (HNYR) 
Sent: 10. december 2020 10:20 
To: Pritish Nandi <[email-masked]> 
Subject: FW: Service Note 0201 - EPOS Connect 4.2.2 (Service Release) 
Importance: High 

Hi Pritish, 

Have you received this email or other Service Notes? I’m checking with PM, if you have been added to the mailing list. 

From: Zhenhao (Alex) Liu (AZHL) < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 1. december 2020 10:38 
To: Zhenhao (Alex) Liu (AZHL) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Service Note 0201 - EPOS Connect 4.2.2 (Service Release) 
Importance: High 

Dear all, 

We have released a new EPOS Connect 4.2.2.1053 (Service Release). 

For details, please refer to the attached Service Notes. 

In case of further queries, please contact Product Support – [ mailto:[email-masked] | [email-masked] ] . 

P.S.: 

- EPOS Connect 4.2.2.1053 is available for download from December 1st 2020 (16:00 CEST onwards). 

	

Best regards / Med venlig hilsen , 

A lex Liu 
Product Manager, Digital Solutions & Interoperability 
+45 5618 0327 [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fdemant.sharepoint.com%2Fsites%2Femailsignature%2FSeCom%2FPages%2Fdefault.aspx&data=04%7C01%7Chnyr%40eposaudio.com%7C2853ea87093d4489131c08d895dcd120%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637424122919291806%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=BScy24dnarbshHcpFYfQ%2F24FE94gydYlYDSOcTKIqKg%3D&reserved=0 ] 

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C2853ea87093d4489131c08d895dcd120%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637424122919301808%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=vIzUzZgK%2B0Rvg%2BnE5%2BXSh3DdUO3tf%2Bwctopjmvb3gY4%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C2853ea87093d4489131c08d895dcd120%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637424122919311797%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Rg1nKUV9glHITNZ%2B6Yj%2BWJvPfCqNK5lAKB2ruwPusbQ%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Chnyr%40eposaudio.com%7C2853ea87093d4489131c08d895dcd120%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637424122919311797%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=PmA5cLsHfyrnajQPsr2CvfOj54LWn8mRQYgltljVhWg%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C2853ea87093d4489131c08d895dcd120%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637424122919321797%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=sXHNw4o2AEB6vxVosDnMhdLQ0x%2FbDzwRZlGbJzyfzsw%3D&reserved=0 ] 

​